"SRSource"="原代码";
"SRBookmarks"="书签";
"SRSidebarPref"="侧栏";
"lang"="zh_TW";
"SRGeneral"="一般设置";
"SRAppearance"="外观";
"SRIcon"="图标";
"SRTabs"="标签";
"SRAdvanced"="高级设置";
"SRSecurity"="安全性";
"file"="./resource/toolbar/zh_TW/PrefToolbar.strings";
